.home-service-listing-image-grid {
  padding: 100px 20px;
}
.home-service-listing-image-grid .inner-wrap {
  width: 100%;
  max-width: 1120px;
  margin: 0 auto;
}
.home-service-listing-image-grid .inner-wrap .top-text .pill-text {
  border-color: #886A00;
  color: #886A00;
  margin-bottom: 16px;
}
.home-service-listing-image-grid .inner-wrap .top-text {
  margin-bottom: 60px;
}
.home-service-listing-image-grid .inner-wrap .top-text > h2 {
  color: #000;
  text-align: center;
  font-family: "Avenir Next";
  font-size: 42px;
  font-weight: 400;
  line-height: 50px;
}
.home-service-listing-image-grid .inner-wrap .repeater-wrap {
  display: flex;
  gap: 26px;
  flex-wrap: wrap;
}
.home-service-listing-image-grid .inner-wrap .repeater-inner-wrap {
  width: 100%;
  max-width: calc(100% / 3 - 20px);
  position: relative;
  display: flex;
  height: 400px;
  border-radius: 20px;
  overflow: hidden;
}
.home-service-listing-image-grid .inner-wrap .repeater-inner-wrap img{
  transition: all ease-in 200ms;
}
.home-service-listing-image-grid .inner-wrap .repeater-inner-wrap:hover img {
  transform: scale(1.2);
}
.home-service-listing-image-grid .inner-wrap .repeater-inner-wrap .details-wrap {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 132px 30px 24px 30px;
  background: linear-gradient(0deg, #000 -32.27%, rgba(0, 0, 0, 0.59) 21.35%, rgba(0, 0, 0, 0.00) 100%);
}
.home-service-listing-image-grid .inner-wrap .repeater-inner-wrap .details-wrap label {
  color: #FFF;
  font-family: "Avenir Next";
  font-size: 28px;
  font-weight: 400;
  line-height: 34px; 
  text-transform: unset;
  letter-spacing: unset;
}

@media screen and (max-width: 767px) {
  .home-service-listing-image-grid {
    padding: 40px 20px;
  }
  .home-service-listing-image-grid .inner-wrap .top-text > h2 {
    font-size: 36px;
    line-height: 44px; 
  }
  .home-service-listing-image-grid .inner-wrap .top-text {
    margin-bottom: 32px;
  }
  .home-service-listing-image-grid .inner-wrap .repeater-inner-wrap {
    max-width: 100%;
    height: 200px;
  }
  .home-service-listing-image-grid .inner-wrap .repeater-inner-wrap img {
    width: 100%;
    object-fit: cover;
    object-position: top;
  }
  .home-service-listing-image-grid .inner-wrap .repeater-wrap {
    gap: 12px;
  }
  .home-service-listing-image-grid .inner-wrap .repeater-inner-wrap .details-wrap label {
    font-size: 22px;
    line-height: 28px; 
  }
  .home-service-listing-image-grid .inner-wrap .repeater-inner-wrap .details-wrap {
    padding: 80px 20px 24px 20px;
    text-align: center;
  }
}